
function Update () {

 var viewportPos:Vector2=  Camera.main.WorldToViewportPoint(transform.position);
	
	
 
	if( -0.2>viewportPos.x || viewportPos.x >1.0 ||-0.2>viewportPos.y || viewportPos.y >1.2){
       
	    Destroy(gameObject);
       	  
    }
	
   
	
	
}